Error in running docker 2.3.2 version

Create issue
Issue #3 resolved
Guilherme Passos created an issue

I have the following problem when trying to run docker 2.3.2:

$ docker run --rm giuseta/bundle:2.3.2 bundle help
Error: Unable to access jarfile /bundle/bundle-2.3.1-standalone.jar

Probably this is an easy fix and most certainly it is not a priority due to version 3.0.0, but I believe it would be worth reporting anyway.

Thank you!

Comments (3)

  1. Log in to comment